RSS   Vulnerabilities for 'Autorand'   RSS

2021-01-26
 
CVE-2020-36210

CWE-908
 

 
An issue was discovered in the autorand crate before 0.2.3 for Rust. Because of impl Random on arrays, uninitialized memory can be dropped when a panic occurs, leading to memory corruption.

 


Copyright 2022, cxsecurity.com

 

Back to Top